std::ranges::random_access_range(3cxx)

NAME
std::ranges::random_access_range - A range for which ranges::begin returns a random access iterator.

SYNOPSIS

#include <ranges>

Concept definition

template<typename _Tp>
concept std::ranges::random_access_range =  bidirectional_range<_Tp> && random_access_iterator<iterator_t<_Tp>>

Detailed Description

A range for which ranges::begin returns a random access iterator.

Author

Generated automatically by Doxygen for libstdc++ from the source code.